
/************Footer**************************/
#aws_footerOut
	{
	min-height:350px;
	background: url(../images/footer_bg.png);
	}
#aws_footerOutHome
	{
	min-height:460px;
	background: url(../images/footer_bg.png);
	}
	
#aws_footerNavHome
	{
	position:absolute;
	width:940px;
	margin:175px auto;
	border-top:1px solid #22bbf7;
	}

.aws_footerNavCol
	{
	float:right;
	font-family:Spoiler, Helvetica, sans-serif;
	font-size:13px; 
	}

.socialMedia li
	{
	float:left;
	margin:0 5px;
	}

.aws_footerTowCol
	{
	width:110px;
	float:right;
	margin-right:30px;
	margin-top:-16px;
	}
.aws_footerTowColNar
	{
	width:100px;
	float:right;
	margin-right:0px;
	margin-top:-16px;
	}

/************End Footer**************************/
#menu
	{

	position:relative;
	width:550px;
	}
	
#aws_topBarNav ul li
{
	display:block;
	float:left;
	/*margin-right:10px;*/
	margin-right:20px;
}	

.EnglishButton
{
	position:absolute;
	left:290px;
}
